; Registers punishments as fun commands (Requires atac_cmds.amxx to be loaded)
; 1st param is the Punishment Plugin Name, 2nd param is what you want to call it
atac_register_command "Slap" "slap"
atac_register_command "Slap2One" "slap1hp"
atac_register_command "Slay" "slay"
atac_register_command "Jail" "jail"
atac_register_command "Bury" "bury"
atac_register_command "Glow" "glow"
atac_register_command "Timebomb" "bomb"
atac_register_command "Blind" "blind"
atac_register_command "Rocket" "rocket"
atac_register_command "Drop" "drop"
atac_register_command "Fire" "fire"
atac_register_command "Drug" "drug"
atac_register_command "Bad Aim" "badaim"
